h2 {
	text-align:center;
	font-size:14px;
	text-decoration:underline;
	text-indent:0px;
	padding:0px;
	margin:0px;
}
#contenu .interets_gauche {
	margin:0px;
	padding:0px;
	width:380px;
	border:1px solid #000000;
	float:left;
	margin-left:20px;
	padding:20px;
}
#contenu .interets_droite {
	margin:0px;
	padding:0px;
	width:380px;
	border:1px solid #000000;
	float:right;
	margin-left:20px;
	padding:20px;
	margin-bottom:20px;
}
#contenu .interets_gauche p,  #contenu .interets_droite p {
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#contenu .interets_gauche h2, #contenu .interets_droite h2 {
	margin:0px;
	padding:0px;
	font-size:18px;
	font-weight:bold;
}
.hr {
	width:70%;
	height:2px;
	color:#C0C0C0;
	text-align:center;
}
#contenu p {
	font-size:13px;
	color:#000000;
	text-indent:20px;
	font-weight:normal;
	text-decoration:none;
	font-family:verdana;
	text-align:justify;
}
.titre_groupe {
	font-weight:bold;
	font-size:20px;
	font-style:italic
}
.responsable_groupe {
	font-size:12px;
	font-style:italic;
	margin-left:8px;
}
.ressources_groupe {
	margin-left:8px;
	font-size:10px;
}
.login {
	width:350px;
	height:200px;
	background-image: url('../img/bulle.png');
	background-repeat:no-repeat;
	float:left;
	margin-top:0px;
	margin-left:300px;
	padding:20px;
}
#contenu .login p {
	text-align:left;
	text-indent:0px;
}
#contenu .login .p_centre, .p_centre {
	text-align:center;
	margin:0px;
	margin-right:50px;
	text-indent:0px;
}
.button, .button:visited{
	background-color: #C0C0C0;
	margin-left:40px;
	border-width:0px;
	padding-right:2px;
	border:1px solid #000000;
}
.button2, .button2:visited {
	background-color: #C0C0C0;
	margin-left:5px;
	border-width:0px;
	border:1px solid #000000;

}

#contenu a, #contenu a:visited, #liste_association li a, #liste_association li a:visited {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}
#contenu a:hover, #liste_association li a:hover {
	color:#C0C0C0;
}
.p_liensimg {
	width:16px;
	height:16px;
	margin-right:10px;
}
.p_liens a {
	margin-left:10px;
}
#contenu .p_liens {
	border: 1px dashed #000000;
	margin:0px;
	padding:0px;
	padding:15px;
	text-indent:10px;
	float:left;
	width:861px;
	margin-top:15px;
}
#contenu .p_liens .affichage {
	height:20px;
	line-height:20px;
	overflow: hidden;
}
#contenu .p_liensdetail {
	border:1px dashed #000000;
	background-color:#E0E0E0;
	padding:15px;
	text-indent:10px;
	float:right;
	width:540px;
}
#contenu .p_liens:hover {
	border:1px solid #000000;
	cursor:pointer;
	background-color:#E0E0E0;
}
legend {
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#C0C0C0;
	padding-bottom:10px;
}
#contenu fieldset p {
	margin:0px;
	padding:0px;
	text-indent:0Px;
	padding-left:10px;
	padding-bottom:10px;
}
.fieldset_recherche {
	border: 2px solid #C0C0C0;
	float:right;
	margin:0px;
	padding:4px;
	width:560px;
	margin-bottom:15px;
}
.p_colle {
	margin:0px;
	padding:0px;
	float:left;
	margin-bottom:20px;
}
.bureau_member {
	width:350px;
	height:200px;
	background-image: url('../img/bulle.png');
	background-repeat:no-repeat;
	float:left;
	margin-top:30px;
	margin-left:70px;
}
#contenu .bureau_member p{
	text-align:center;
	text-indent:0px;
	margin-top:23px;
	margin-right:15px;
}
.bureau_member img {
	float:left;
	padding-left:20px;
	padding-top:20px;
}
.decalage3 {
	padding-left:400px;
	text-indent:0px;
}
.decalage5{
	padding-left:300px;
	text-indent:0px;
}
.decalage4 {
	clear:both;
}
p img {
	border:none;
}
.inline {
	float:none;
	margin:0px;
}
.date_message {
	font-weight:bold;
	font-size:14px;
}
.dest_message {
	font-weight:normal;
	font-style:italic;
	
}
.draganddropall {
	font-size:14px;
	text-indent:30px;
}
th {
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-family:verdana;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	padding:4px;
}
td {
	margin:0px;
	padding:0px;
	border-right:1px solid #000000;
	padding:4px;
}
#normal td {
	margin:0px;
	padding:0px;
	border-right:0px solid #000000;
	padding:2px;
}
#liste_association li {
	margin-bottom:0px;
	margin-left:280px;
	font-family:verdana;
	font-size:12px;
	list-style-type:none;
}